<div class="col-md-12">
  <div class="box">
    <div class="box-body no-padding">
      <div class="box-header">
        <div>
          <a href="javascript:void(0)" th:title="@{'create ' + ${pathUri}}"
            class="btn btn-primary pull-right create-class">
            <span class="glyphicon glyphicon-plus"></span>
          </a>
        </div>
      </div>
      <!-- /.box-header -->
      <div class="box-body no-padding">
        <table class="table table-condensed table-class">
          <thead>
            <tr>
              <th scope="col">ID</th>
              <th scope="col">Name</th>
              <th scope="col">Location</th>
              <th scope="col">Phone Number</th>
              <th scope="col">Email</th>
              <th scope="col">Cost</th>
              <th scope="col">Established Date</th>
              <th scope="col">Description</th>
              <th scope="col">Entry Date</th>
              <th scope="col">Status</th>
              <th scope="col">Actions</th>
            </tr>
          </thead>
          <tbody>
          	<tr th:each="record:${records}">
          		<td th:text="${record.id}"></td>
          		<td><a th:href="${pathUri}+'/profile/'+${record.id}" th:rel="${record.id}"  th:text="${record.name}"></a></td>
          		<td th:text="${record.location}"></td>
          		<td th:text="${record.phone}"></td>
          		<td th:text="${record.email}"></td>
          		<td th:text="${record.cost}"></td>
          		<td th:text="${record.establisedDate}"></td>
          		<td th:text="${record.description}"></td>
          		<td th:text="${record.entryDate}"></td>
          		<td>
          		
                	<span th:if=${record.status} class="label label-success">Active</span>
                	<span th:if=${!record.status} class="label label-danger">Inactive</span>
              		
          		</td>
          		<td>
          			<a href="javascript:void(0)" class="btn btn-success edit-class" th:rel="${record.id}"><span class="glyphicon glyphicon-pencil"></span></a>
          			<a href="javascript:void(0)" class="btn btn-danger delete-class" th:rel="${record.id}"><span class="glyphicon glyphicon-trash"></span></a>
          		</td>
          	</tr>
          </tbody>
        </table>
      </div>
      <!-- /.box-body -->


    </div>
    <!-- /.box-body -->
  </div>
  <!-- /.box -->
</div>